.jobseeker-signup-section {
    padding: 60px 0;
    background-color: white;
    overflow: hidden;
}

.jobseeker-signup-section .section-title {
    font-size: 2.5rem;
    font-weight: 600;
    color: #003451;
    margin-bottom: 2rem;
    line-height: 1.2;
}

/* Illustration Styles */
.illustration-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    min-height: 500px;
}

.illustration-container {
    position: relative;
    width: 100%;
}

.illustration-container img {
    width: 100%;
}

/* Media Queries */
@media (max-width: 991.98px) {
    .jobseeker-signup-section .section-title {
        text-align: center !important;
    }

    .business-content {
        padding-right: 0;
        text-align: center;
    }

    .illustration-wrapper {
        margin-bottom: 3rem;
        min-height: 400px;
    }

    .jobseeker-signup-section .illustration-container {
        max-width: 400px;
        height: fit-content;
        margin-top: 30px;
    }
}

@media (max-width: 767.98px) {
    .jobseeker-signup-section {
        padding: 60px 0;
    }

    .jobseeker-signup-section .section-title {
        font-size: 1.75rem;
        margin-bottom: 1.5rem;
        text-align: start;
    }

    .illustration-wrapper {
        min-height: 350px;
        margin-bottom: 0;
    }

    .illustration-container {
        max-width: 350px;
        height: fit-content;
    }
}
